Jump to content
metin2dev
  • 0
Sign in to follow this  
Lilo

open Rain Files Fix "mysql_real_connect: can't connect to MySQL Server on '192.168.16.53'

Question

im sorry for my sucked english but i hope u understanding my situation "i have no problem with login or connect to MySQL all working fine on FreeBSD 7.0 game rev 402" but everytime i start the server here comes the problem see on picture :

a8a8dd5a5f45749df15aa6e214bfc1ba.png

but after this message appears i can login ! and connecting to mysql working fine !! but why this message appears ? and how i can fix that Message ? I want to know it because i want to work with this. hope somebody can help me out  ^^

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0
12 minutes ago, Lilo said:

this Files its the First release from 2006 from the user "Rain" its the oldest files that ever have been released.

32897993_383790215456952_514439478928998400_n.jpg.a3f2a0ab5fa62d4ef4c62608a7949dc0.jpg

  • Haha 1
  • Sad 1

Share this post


Link to post
Share on other sites
  • 0

Back to the Future :wub:

Repair your DB tables

https://dev.mysql.com/doc/refman/8.0/en/mysql-real-connect.html
 

Quote

mysql_real_connect() attempts to establish a connection to a MySQL database engine running on host. mysql_real_connect() must complete successfully before you can execute any other API functions that require a valid MYSQL connection handler structure.

It used to be normal on those files

  • Thanks 1

Share this post


Link to post
Share on other sites
  • 0
vor 4 Minuten schrieb MrQuin:

Try changing connection to hamashi and see what happens

i have do that before but same problem i think its in the game source but ... in rain files theres no source for game rev 407 :D

Share this post


Link to post
Share on other sites
  • 0
18 minutes ago, Lilo said:

i have do that before but same problem i think its in the game source but ... in rain files theres no source for game rev 407 :D

Try changing the vdi version dude you are using v7 while there are 9.2 and 9.3 available ..

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×